RubyGems Navigation menu

bookery 0.2.0

A gem that gives you the tools you need to write your own book

Versions:

  1. 0.2.0 - January 03, 2014 (18 KB)
  2. 0.1.0 - January 03, 2014 (17.5 KB)
  3. 0.0.2 - December 08, 2013 (7.5 KB)
  4. 0.0.1 - December 08, 2013 (7.5 KB)

Runtime Dependencies (3):

  • coderay ~> 1.1.0
  • kramdown ~> 1.3.0
  • thor ~> 0.18.1
  • Development Dependencies (5):

  • bundler >= 1.3.5
  • minitest ~> 5.2.0
  • mocha ~> 0.14.0
  • rake ~> 10.1.1
  • simplecov ~> 0.8.2
  • Owners:

    Authors:

    • David Muto

    SHA 256 checksum:

    35fa8474796704eee9270fb342ba502a400ad7e8d084a142e231a80310cfff78

    Total downloads 8,719

    For this version 2,646

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: